# Exports

{% hint style="danger" %}
Resource must be named `frozen_police`
{% endhint %}

### Client Exports

|                     Export                     |                              Result                             |
| :--------------------------------------------: | :-------------------------------------------------------------: |
| `exports.frozen_police:searchPlayer(PlayerId)` |              Searches players inventory(Client ID)              |
|  `exports.frozen_police:openOutfits(station)`  | Opens cloakroom of whichever station specified in the parameter |
| `exports.frozen_police:escortPlayer(serverId)` |                    Escorts player(Server ID)                    |
|     `exports.frozen_police:IsHandcuffed()`     |              Returns if local player is handcuffed              |

### Server Exports

|                   Export                  |                                                              Result                                                             |
| :---------------------------------------: | :-----------------------------------------------------------------------------------------------------------------------------: |
| `exports.frozen_police:getPoliceOnline()` | Returns integer of how many police are online regardless of department(Good for robbery scripts that need to count all pd jobs) |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.frozen-scripts.com/scripts/frozen-police-job/exports.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
